.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.240000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:5.760000px;}
._2{margin-left:-3.080000px;}
._0{margin-left:-1.248000px;}
._1{width:1.240000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:96.000000px;}
.yc{bottom:8.029889px;}
.y1e{bottom:16.862766px;}
.y0{bottom:18.468744px;}
.yd{bottom:306.097910px;}
.y11{bottom:368.404386px;}
.y10{bottom:383.821772px;}
.y16{bottom:399.234180px;}
.yf{bottom:399.239158px;}
.y1d{bottom:404.905530px;}
.y1c{bottom:420.322916px;}
.ye{bottom:431.252237px;}
.y1b{bottom:435.740302px;}
.y1a{bottom:451.157688px;}
.y14{bottom:461.893007px;}
.y19{bottom:466.575074px;}
.y13{bottom:477.310393px;}
.y18{bottom:481.992461px;}
.y15{bottom:507.990992px;}
.y12{bottom:508.561274px;}
.y17{bottom:508.633383px;}
.yb{bottom:538.599964px;}
.ya{bottom:643.613402px;}
.y9{bottom:668.083685px;}
.y8{bottom:689.692115px;}
.y7{bottom:812.502196px;}
.y6{bottom:831.773929px;}
.y5{bottom:851.045662px;}
.y4{bottom:879.762149px;}
.y2a{bottom:922.725266px;}
.y3{bottom:926.014308px;}
.y29{bottom:938.142652px;}
.y28{bottom:953.560038px;}
.y2b{bottom:957.504319px;}
.y2{bottom:972.266467px;}
.y22{bottom:984.138336px;}
.y27{bottom:985.400474px;}
.y25{bottom:991.384989px;}
.y2e{bottom:1012.634323px;}
.y1{bottom:1018.518625px;}
.y2d{bottom:1028.051709px;}
.y2c{bottom:1043.469095px;}
.y23{bottom:1044.035363px;}
.y21{bottom:1074.265806px;}
.y26{bottom:1074.265967px;}
.y24{bottom:1074.266288px;}
.y20{bottom:1114.334951px;}
.y2f{bottom:1192.747937px;}
.y1f{bottom:1234.214122px;}
.h6{height:23.072000px;}
.h5{height:24.924774px;}
.h4{height:25.956000px;}
.h3{height:28.840000px;}
.h2{height:69.216000px;}
.h7{height:1316.098751px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:232.126094px;}
.w3{width:925.846162px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x4{left:3.748994px;}
.x0{left:8.832878px;}
.x9{left:10.438855px;}
.x1{left:89.910503px;}
.x8{left:91.281044px;}
.x3{left:101.811279px;}
.xa{left:124.121843px;}
.xb{left:130.702658px;}
.x2{left:187.436712px;}
.x5{left:191.299410px;}
.xc{left:366.926726px;}
.x6{left:376.154353px;}
.x7{left:661.029106px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-2.689950pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:4.782134pt;}
._2{margin-left:-2.557113pt;}
._0{margin-left:-1.036129pt;}
._1{width:1.029487pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:79.702226pt;}
.yc{bottom:6.666667pt;}
.y1e{bottom:14.000000pt;}
.y0{bottom:15.333333pt;}
.yd{bottom:254.132133pt;}
.y11{bottom:305.860933pt;}
.y10{bottom:318.660933pt;}
.y16{bottom:331.456800pt;}
.yf{bottom:331.460933pt;}
.y1d{bottom:336.165333pt;}
.y1c{bottom:348.965333pt;}
.ye{bottom:358.039200pt;}
.y1b{bottom:361.765333pt;}
.y1a{bottom:374.565333pt;}
.y14{bottom:383.478133pt;}
.y19{bottom:387.365333pt;}
.y13{bottom:396.278133pt;}
.y18{bottom:400.165333pt;}
.y15{bottom:421.750133pt;}
.y12{bottom:422.223600pt;}
.y17{bottom:422.283467pt;}
.yb{bottom:447.162667pt;}
.ya{bottom:534.348133pt;}
.y9{bottom:554.664133pt;}
.y8{bottom:572.604133pt;}
.y7{bottom:674.564933pt;}
.y6{bottom:690.564933pt;}
.y5{bottom:706.564933pt;}
.y4{bottom:730.406267pt;}
.y2a{bottom:766.075600pt;}
.y3{bottom:768.806267pt;}
.y29{bottom:778.875600pt;}
.y28{bottom:791.675600pt;}
.y2b{bottom:794.950267pt;}
.y2{bottom:807.206267pt;}
.y22{bottom:817.062667pt;}
.y27{bottom:818.110533pt;}
.y25{bottom:823.079067pt;}
.y2e{bottom:840.720933pt;}
.y1{bottom:845.606267pt;}
.y2d{bottom:853.520933pt;}
.y2c{bottom:866.320933pt;}
.y23{bottom:866.791067pt;}
.y21{bottom:891.889333pt;}
.y26{bottom:891.889467pt;}
.y24{bottom:891.889733pt;}
.y20{bottom:925.156000pt;}
.y2f{bottom:990.256933pt;}
.y1f{bottom:1024.683467pt;}
.h6{height:19.155102pt;}
.h5{height:20.693333pt;}
.h4{height:21.549489pt;}
.h3{height:23.943877pt;}
.h2{height:57.465305pt;}
.h7{height:1092.666667pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:192.718400pt;}
.w3{width:768.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x4{left:3.112533pt;}
.x0{left:7.333333pt;}
.x9{left:8.666667pt;}
.x1{left:74.646533pt;}
.x8{left:75.784400pt;}
.x3{left:84.526933pt;}
.xa{left:103.049867pt;}
.xb{left:108.513467pt;}
.x2{left:155.615867pt;}
.x5{left:158.822800pt;}
.xc{left:304.634133pt;}
.x6{left:312.295200pt;}
.x7{left:548.807200pt;}
}
